body {
  max-width: 1200px;
  padding: 20px;
  margin: 0 auto;
  font-family: serif;
  color: var(--text-color);
  font-family: var(--font-primary), Georgia;
  font-size: 1.15em;
 line-height: 1.5;
}

code {
  background-color: var(--accent); 
  border: none;
  border-radius: 0px;
  padding-left: 4px;
  padding-right: 4px;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
}

figure {
    padding-top: 25px;
   margin: auto;
}

.note {
	font-style: italic;

}
figcaption {
	font-style: italic;
	text-align: center;
	font-size: 0.8em;
}

blockquote, pre, .micropost {
	background: var(--accent);
	padding: 10px 20px;
	border: 1px solid var(--primary);
	margin: 0;
}